LSI firmware v20 unsupported in SmartOS

Expect errors with an LSI card and firmware version 20. Apparently this does not match the version of the driver installed with SmartOS.

Reflashing the firmware back down to 19 should help get back on track.